@charset "UTF-8";
.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

.seperator:after {
  content: " ";
  display: block;
  clear: both;
}

.cke_editable_themed ul li,
.field-name-field-body ul li,
.bullet-list li, .cke_editable_themed ol li,
.field-name-field-body ol li,
.number-list li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
.inner-content {
  /*padding: 14px 20px 20px;*/
  padding: 14px 20px 0px;
  overflow: hidden;
  background: #fff;
}
.front .inner-content {
  background: transparent;
}
.inner-content h1 {
  color: #57a6d8;
  margin: 0 0 20px;
  word-break: break-word;
  text-transform: uppercase;
}

.node-type-i-frame .container {
  padding: 0;
  margin: 0 auto;
}
.node-type-i-frame .container .inner-content {
  padding: 0;
  margin: 0;
}
.node-type-i-frame .container .inner-content #block-system-main {
  overflow: hidden;
}

.node-type-section .inner-content {
  background: #f2f5f6;
}

.page-agenda .inner-content {
  padding: 14px 19px 20px;
  /* Fix alignment of show/hide block */
}

.field-name-field-body,
.field-name-field-event-description,
.cke_editable_themed {
  font-size: 16px;
  line-height: 20px;
  color: #626262;
}
.field-name-field-body h2,
.field-name-field-event-description h2,
.cke_editable_themed h2 {
  font-size: 35px;
  line-height: 1.371;
  font-weight: 500;
  margin: 0;
  color: #57a6d8;
  margin-bottom: 20px;
}
.field-name-field-body h3,
.field-name-field-event-description h3,
.cke_editable_themed h3 {
  font-weight: 700;
  font-size: 30px;
  line-height: 34px;
  color: #829ea5;
  margin: 0 0 20px;
}
.field-name-field-body h4,
.field-name-field-event-description h4,
.cke_editable_themed h4 {
  font-weight: 600;
  color: #57a6d8;
  font-size: 24px;
  line-height: 1.5;
  margin: 0 0 20px;
}
.field-name-field-body .image-holder,
.field-name-field-event-description .image-holder,
.cke_editable_themed .image-holder {
  margin: 3px 0 10px 15px;
}
.field-name-field-body p,
.field-name-field-event-description p,
.cke_editable_themed p {
  margin: 0 0 20px;
}

.map-holder {
  position: relative;
  padding: 9px 0 18px;
}

.video-holder {
  overflow: hidden;
  margin-bottom: 20px;
}
.video-holder img {
  width: 100%;
  height: auto;
}

blockquote {
  margin: 0 0 20px;
  font-weight: 300;
  color: #12a24f;
  quotes: none;
  position: relative;
  font-size: 30px;
  line-height: 36px;
  padding: 27px 0;
  border: none;
}
blockquote:before, blockquote:after {
  content: '';
  position: absolute;
  width: 100px;
  height: 5px;
  background: #12a24f;
  left: 0;
  top: 0;
}
blockquote:after {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}
blockquote > :first-child:before {
  content: '“';
}
blockquote > :last-child {
  margin-bottom: 0;
}
blockquote > :last-child:after {
  content: '“';
}
blockquote q {
  display: block;
  quotes: none;
}
blockquote q:before {
  content: '“';
}
blockquote q:after {
  content: '”';
}

.highlighted-block {
  background: #829ea5;
  padding: 17px 19px;
  color: #fff !important;
  overflow: hidden;
  margin-bottom: 20px;
}
.highlighted-block p {
  margin: 0 0 20px;
}
.highlighted-block *:last-child {
  margin: 0;
}
.highlighted-block a {
  color: #f9b900 !important;
}

.seperator {
  display: block;
  width: 100%;
  clear: both;
  height: 10px;
  background: url(../images/bg-seperator.jpg);
  overflow: hidden;
  text-indent: -9999px;
  margin: 11px 0 24px;
  display: inline-block;
  vertical-align: top;
}

.cke_editable_themed ul,
.field-name-field-body ul,
.bullet-list {
  padding: 5px 0;
  margin: 0 0 20px;
}
.cke_editable_themed ul li,
.field-name-field-body ul li,
.bullet-list li {
  font-size: 16px;
  line-height: 20px;
  color: #626262;
  padding-left: 22px;
  position: relative;
}
.cke_editable_themed ul li:before,
.field-name-field-body ul li:before,
.bullet-list li:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  background: #f9b900;
  border: 3px solid #f9b900;
}
.cke_editable_themed ul ul,
.field-name-field-body ul ul,
.bullet-list ul {
  padding: 0;
  margin-bottom: 0;
}
.cke_editable_themed ul ul li,
.field-name-field-body ul ul li,
.bullet-list ul li {
  color: #626262;
}
.cke_editable_themed ul ul li:before,
.field-name-field-body ul ul li:before,
.bullet-list ul li:before {
  background: #fff;
}

.cke_editable_themed ol,
.field-name-field-body ol,
.number-list {
  padding: 9px 0;
  margin: 0 0 2px;
  counter-reset: item;
}
.cke_editable_themed ol li,
.field-name-field-body ol li,
.number-list li {
  font-size: 16px;
  line-height: 20px;
  color: #626262;
  padding-left: 30px;
  position: relative;
  margin-bottom: 6px;
}
.cke_editable_themed ol li:before,
.field-name-field-body ol li:before,
.number-list li:before {
  position: absolute;
  text-align: center;
  top: 1px;
  left: 0;
  border-radius: 20px;
  min-width: 20px;
  min-height: 20px;
  background: #f9b900;
  content: counters(item,".") " ";
  counter-increment: item;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
}
.cke_editable_themed ol ol,
.field-name-field-body ol ol,
.number-list ol {
  padding: 0;
}
.cke_editable_themed ol ol li:before,
.field-name-field-body ol ol li:before,
.number-list ol li:before {
  background: #fff;
}

.view-new-contact {
  width: 100%;
}
.view-new-contact .views-exposed-form {
  width: 960px;
}
.view-new-contact .views-exposed-form .views-exposed-widget {
  width: 100%;
}
.view-new-contact .views-exposed-form .views-exposed-widget .views-widget {
  margin-left: -20px;
  margin-right: -20px;
}
.view-new-contact .views-exposed-form .views-exposed-widget .views-widget label {
  font-weight: normal;
  margin-bottom: 10px;
}
.view-new-contact .views-exposed-form .views-exposed-widget .views-widget .select-wrapper {
  float: left;
  width: 50%;
  padding: 0 20px;
  margin-right: 0;
}
.view-new-contact .views-exposed-form .views-exposed-widget .views-widget .select-wrapper .jcf-select {
  min-width: 250px;
}
.view-new-contact .view-content .views-row h2 {
  display: none;
}
.view-new-contact .view-content .content .field img {
  float: left;
  margin-right: 10px;
}

.page-news-wall .inner-content {
  background: #f2f5f6 none repeat scroll 0% 0%;
}

.view-news-wall.view-display-id-page #block-gefco-event-press-link,
.view-news-wall.view-display-id-page #block-gefco-event-agenda-link {
  display: inline-block;
  top: 0px;
  right: auto;
  width: 170px;
  padding-left: 80px;
  padding-top: 20px;
  text-align: left;
  padding-right: 5px;
  position: relative;
}

.view-news-wall.view-display-id-page #block-gefco-event-press-link a.btn-more,
.view-news-wall.view-display-id-page #block-gefco-event-agenda-link a.btn-more {
  color: #626262;
}

.view-news-wall.view-display-id-page #block-gefco-event-press-link {
  background-position: 0px -240px;
}

.view-news-wall.view-display-id-page #block-gefco-event-agenda-link {
  left: 0px;
  background-position: 0px 10px;
}

.inner-content .special-text {
  display: block;
  padding: 0 25px;
  color: #626262;
  position: relative;
  margin: 0 0 13px;
}
.inner-content .special-text:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  bottom: 3px;
  width: 5px;
  background: #f9b900;
}

.inner-content .search-results .special-text {
  display: block;
  padding: 0;
  color: #939393;
  position: relative;
  margin: 0;
}
.inner-content .search-results .special-text:before {
  display: none;
}

.page-news-wall .inner-content {
  position: relative;
}

.view-news-wall.view-display-id-page .view-header {
  min-height: 160px;
}

.page-news-wall .block-gefco-news {
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  width: 300px;
  border-top: 10px solid #00377B;
  background-color: #FFF;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 0;
}
.page-news-wall .block-gefco-news > span {
  font-weight: bold;
  font-size: 150%;
  display: block;
  margin: 0 0 14px;
  color: #00377b;
}

.page-news-wall .block-gefco-news li.slick-slide a {
  font-family: "Rajdhani",Arial,Helvetica,sans-serif;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
  padding-left: 30px;
  position: relative;
  max-height: 60px;
  overflow: hidden;
}

.page-news-wall .block-gefco-news li.slick-slide time {
  color: #939393;
  padding-left: 30px;
  font-size: 12px;
  font-weight: 600;
}

.page-news-wall .block-gefco-news li.slick-slide a:before {
  height: 20px;
  width: 20px;
  background: #F9B900 url("../images/picto/ext_link.png") no-repeat scroll center center/70%;
  position: absolute;
  content: "";
  left: 0px;
}

.page-news-wall .block-gefco-news li.slick-slide .extract,
.page-news-wall .block-gefco-news li.slick-slide ul.tags {
  display: none;
}

.page-news-wall .block-gefco-news ul.slick-slider {
  margin: 0px;
}

.page-news-wall .block-gefco-news ul.slick-dots {
  padding: 0px;
  height: 10px;
  text-align: right;
}

.page-news-wall .block-gefco-news .slick-dots li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 9;
  width: 10px;
  height: 10px;
  border-radius: 20px;
  padding: 0px;
  margin: 0px 0px 0px 10px;
  overflow: hidden;
  text-indent: -9999px;
}

.page-news-wall .block-gefco-news .slick-dots li button {
  display: block;
  height: 100%;
  background: #A7BBC0 none repeat scroll 0% 0%;
  border: 0px none;
  color: #A7BBC0;
  width: 100%;
  cursor: pointer;
}

.page-news-wall .block-gefco-news .slick-dots li.slick-active button {
  background: #F9B900 none repeat scroll 0% 0%;
  color: #f9b900;
}

.page-news-wall .links-block-right {
  position: absolute;
  width: 340px;
  right: 0;
  top: 0;
}
